{% extends "admin_base.html" %}

 {% block style_sheets %}
 <style>
   
   .admin_list_items {
    display: none;
   }
 </style>
    
  {% endblock %}

{% block content %}


<div class="row">

  
    <div id="form">

       <img id="" style="margin:auto; width:100%; margin-bottom: -20px;" src="/static/images/block_pat.jpg" class="img-rounded" alt="podit logo">

        <div class="col-md-3"></div>
        <div style=" background-color: white; border-top: 5px solid #f4c535; padding-top: 10px;  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
 text-align: center;" class="col-md-6">
            <form enctype="multipart/form-data"   method="post">
                <div class="form-group">
                    <label>Full name:</label>
                    <input  name="name" type="text"   class="form-control" >
                    <label>Cell number:</label>
                    <input  name="cell_no"  type="tel" class="form-control" >
                    <label>Image</label>
                    <input required name="picture" type="file" class="form-control" id="log_picture">
                    <label>Unit number:</label>
                    <input  name="unit_code" type="text"   class="form-control" >
                    <label>Are you a new client or an existing client?</label>
                    <div class="radio">
                      <label><input value="new" type="radio" name="client_type" checked>New</label>
                  </div>
                  <div class="radio">
                      <label><input value="existing" type="radio" name="client_type">Existing</label>
                  </div>
                </div>
                <div class="form-group">
                  <label for="reason">Reason</label>
                  <select name='reason' class="form-control" id="sel1">
                    <option value="pod_drop">POD drop</option>
                    <option value="pod_pickup">POD pickup</option>
                    <option value="viewing">Viewing</option>
                    <option value="collecting">Collecting items from POD</option>
                </select>
                </div>
            <label>Email:</label>
            <input  name="email" type="email"   class="form-control" >
            <label>Note:</label>
            <input  name="note" type="text"   class="form-control" >
            <br>
   <img id="logo_image" style="margin:auto; width:50%;" src="/static/images/thank_you.png" class="img-rounded" alt="podit logo">

            <br>
            <button style="width:100%; border: 2px solid #f4c535;" class="btn" type="submit" value="Submit">Submit</button>
            
            <br>
            <br>
          </form>
        </div>
        <div class="col-md-3"></div>
    </div>
</div>


{% endblock %}


{% block scripts %}
<script type="text/javascript">

  $( document ).ready(function() {


    $('.admin_list_items').each(function(){
    //if statement here 
    // use $(this) to reference the current div in the loop
    //you can try something like...
    $(this).css("display", "none");

  


 });


  });

  
</script>

{% endblock %}
